IDCVSSSummaryLast (major) updatePublished
CVE-2021-41172 3.5
AS_Redis is an AntSword plugin for Redis. The Redis Manage plugin for AntSword prior to version 0.5 is vulnerable to Self-XSS due to due to insufficient input validation and sanitization via redis server configuration. Self-XSS in the plugin configur
27-10-2021 - 20:27 26-10-2021 - 14:15
Back to Top Mark selected
Back to Top